
Enduro/X Core - Bug #801

Blen documentation

04/04/2023 12:35 PM - Einars

Status: Closed Start date: 04/04/2023

Priority: Low (Code 5) Due date:  

Assignee: Madars % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

RETURN VALUE

On success, Blen() return zero; on error, -1 is returned, with Berror set to indicate the error.

In code on success Blen() returns real length of requested field.

History

#1 - 04/11/2023 09:36 PM - Madars

Release notes

Fixed Blen() documentation - function return value description.

Available from Enduro/X release 7.5.38+, 8.0.8+.

#2 - 04/11/2023 09:36 PM - Madars

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 04/11/2023 09:36 PM - Madars

- Status changed from Resolved to Closed
